サポート » プラグイン » lightbox-2-wordpress-pluginが使えない

  • WP2.6で、ightbox-2-wordpress-plugin1.8.2を使用したいのですがうまくいきません。
    http://www.4mj.it/lightbox-js-v20-wordpress/
    より、ダウンロードしてpluginsフォルダーにightbox-2-wordpress-pluginフォルダーごとアップして、プラグインを有効化しても、何も変化なしなのですが、WPのバージョンのせいでしょうか?

2件の返信を表示中 - 16 - 17件目 (全17件中)
  • taikikenさん
    2.7.8は、グループ分けしなくても同一ページないのリンク画像はオートでスライドするようでした。
    なので、正常に動作しているページでは、特に設定しないでもスライドしています。
    英語版なので、マニュアルを完全には理解できてはいないと思うのですが。

    2.7.8は、グループ分けしなくても同一ページないのリンク画像はオートでスライドするようでした。

    失礼しました。
    2.7.8は通常のlighoboxが拡張されているのですね、勉強になりました。

2件の返信を表示中 - 16 - 17件目 (全17件中)
  • トピック「lightbox-2-wordpress-pluginが使えない」には新たに返信することはできません。